Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454309 - https://rhn.redhat.com/rhn/systems/details/Overview.do?sid=xyz needs to be l10n'ed
Summary: https://rhn.redhat.com/rhn/systems/details/Overview.do?sid=xyz needs to be l1...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bryan Kearney
QA Contact: Stephen Herr
URL:
Whiteboard: US=30913
Depends On:
Blocks: 455600
TreeView+ depends on / blocked
 
Reported: 2008-07-07 16:26 UTC by James Bowes
Modified: 2013-01-10 09:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-29 14:31:37 UTC


Attachments (Terms of Use)

Description James Bowes 2008-07-07 16:26:50 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 James Bowes 2008-07-07 16:41:11 UTC
Tags:
sdc.details.overview.applet              : /systems/details/Overview
sdc.details.overview.applet.activate     : /systems/details/Overview
sdc.details.overview.applet.activated    : /systems/details/Overview
sdc.details.overview.applet.notactivated : /systems/details/Overview
sdc.details.overview.applet.reactivate   : /systems/details/Overview
sdc.details.overview.checkedin           : /systems/details/Overview
sdc.details.overview.description         : /systems/details/Overview
sdc.details.overview.entitlement         : /systems/details/Overview
sdc.details.overview.errataupdate        : /systems/details/Overview
sdc.details.overview.hostname            : /systems/details/Overview
sdc.details.overview.inactive            : /systems/details/Overview
sdc.details.overview.ipaddy              : /systems/details/Overview
sdc.details.overview.kernel              : /systems/details/Overview
sdc.details.overview.lastbooted          : /systems/details/Overview
sdc.details.overview.location            : /systems/details/Overview
sdc.details.overview.location.building   : /systems/details/Overview
sdc.details.overview.location.none       : /systems/details/Overview
sdc.details.overview.location.rack       : /systems/details/Overview
sdc.details.overview.location.room       : /systems/details/Overview
sdc.details.overview.lock                : /systems/details/Overview
sdc.details.overview.locked              : /systems/details/Overview
sdc.details.overview.lockstatus          : /systems/details/Overview
sdc.details.overview.no                  : /systems/details/Overview
sdc.details.overview.notifications       : /systems/details/Overview
sdc.details.overview.osa.status          : /systems/details/Overview
sdc.details.overview.osa.status.message  : /systems/details/Overview
sdc.details.overview.osa.status.ping     : /systems/details/Overview
sdc.details.overview.registered          : /systems/details/Overview
sdc.details.overview.schedulereboot      : /systems/details/Overview
sdc.details.overview.subscribedchannels  : /systems/details/Overview
sdc.details.overview.sysevents           : /systems/details/Overview
sdc.details.overview.sysid               : /systems/details/Overview
sdc.details.overview.sysname             : /systems/details/Overview
sdc.details.overview.sysproperties       : /systems/details/Overview
sdc.details.overview.systeminfo          : /systems/details/Overview
sdc.details.overview.systemstatus        : /systems/details/Overview
sdc.details.overview.unentitled          : /systems/details/Overview
sdc.details.overview.unknown             : /systems/details/Overview
sdc.details.overview.unlock              : /systems/details/Overview
sdc.details.overview.unlocked            : /systems/details/Overview
sdc.details.overview.updated             : /systems/details/Overview
sdc.details.overview.updates.critical    : /systems/details/Overview
sdc.details.overview.updates.noncritical : /systems/details/Overview
sdc.details.overview.uuid                : /systems/details/Overview
sdc.details.overview.virtualization      : /systems/details/Overview
sdc.details.overview.yes                 : /systems/details/Overview
system.common.systemAlt                  : /systems/details/Overview



Note You need to log in before you can comment on or make changes to this bug.